Comment 6 for bug 1423457

Blake Rouse (blake-rouse) wrote :

This is because the packaging was missing the libjs-angularjs. I would not recommend using experimental, this is were the MAAS team does testing.

Stick with stable if you don't want issues like this to occur.

Thank you for the bug!